1 binary package has unsatisfiable dependencies

package:
ruby-protected-attributes
severity:
normal
created:
2019-01-04
last updated:
2019-02-15